.menu:link {FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #339900; TEXT-DECORATION: none}

.menu:visited {FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #339900; TEXT-DECORATION: none}

.menu:hover {FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #CCCCCC; TEXT-DECORATION: underline overline}

.menu1:link {FONT-SIZE: 13px; COLOR: #CCCCCC; TEXT-DECORATION: underline}

.menu1:visited {FONT-SIZE: 13px; COLOR: #CCCCCC; TEXT-DECORATION: underline}

.menu1:hover {FONT-SIZE: 13px; COLOR: #339900; TEXT-DECORATION: underline overline}